Bug 52703 - missing support for swedish and norwegian
Summary: missing support for swedish and norwegian
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: locale_config (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-28 10:00 UTC by Kjartan Maraas
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-28 13:55:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add missing languages (398 bytes, patch)
2001-08-28 10:00 UTC, Kjartan Maraas
no flags Details | Diff

Description Kjartan Maraas 2001-08-28 10:00:16 UTC
Description of Problem:

This patch adds no and sv to ALL_LINGUAS in configure.in thus including
them in the build.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Kjartan Maraas 2001-08-28 10:00:45 UTC
Created attachment 29856 [details]
patch to add missing languages

Comment 2 Owen Taylor 2001-09-03 15:17:10 UTC
Fixed in 0.3.2-1


Note You need to log in before you can comment on or make changes to this bug.